My Oracle Support Banner

Exalogic NM2-GW Switch Upgrade Guide from v2.0.x to v2.1.6-2 (Doc ID 2188815.1)

Last updated on JULY 31, 2018

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.0.0.0 to 2.0.6.0.0
Oracle Solaris on x86-64 (64-bit)
Linux x86-64

Purpose

Direct upgrade of Exalogic Switches from v2.0.x to v2.2.2-7 is not supported.

An intermediate upgrade to v2.1.6-2 is required.

Once switches upgraded to firmware version v2.1.6-2 then only we can proceed to upgrade switches to v2.2.2-7 version.

This patch updates the firmware on NM2-GW and NM2-36P switches from version 2.0.x to 2.1.6-2. This upgrade enables a subsequent upgrade to 2.2.2-7 (or higher) which may be performed only if the switches are at 2.1.x.

Important Note:

The steps provided in this document should be applied as part of a whole Exalogic system PSU upgrade as they are supplemental to the full documentation and do not contain full instructions to set up the environment.

To learn more about PSUs and start the process, please go to the Exalogic Patch Set Updates (PSU) Master Note [ID 1314535.1].

Exalogic Infrastructure content in a PSU has been tested to work together in an optimal manner, and needs to be patched as a single unit. Applying only parts of the Infrastructure patches and choosing not to apply others is not supported. Oracle highly recommends customers to align with the infrastructure SW/FW versions included in a PSU.

 

Scope

This patch is applicable to X2-2, X3-2, X4-2, and X5-2 running the following EECS versions on Exalogic:

- v2.0.0.0.0, v2.0.0.0.1, v2.0.0.0.2, v2.0.0.0.3
- v2.0.3.0.0, v2.0.3.0.1, v2.0.3.0.2, v2.0.3.0.3, v2.0.3.0.4
- v2.0.6.0.0

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.